#container{background:none;}
#head{height:auto;background:#0c0401;padding:0 2vw 10px 2vw;border-bottom:1px solid #543A24}

#contents{width:100vw;margin:auto auto auto auto}
#contents h2{
    text-align:center;font-size:16px;height:auto;padding:10px 5vw 5px 5vw;
    background-image:url(../img/single/bg_h2.png);
    background-repeat:no-repeat;
    background-size:contain;
    margin-top:10px}
#contents p.data{font-size:12px;color:#DDDACA;text-align:center;padding-bottom:10px}
#contents .text{
padding:20px 5vw;border-top:1px solid #543A24;border-bottom:1px solid #543A24}
#contents .text img{margin:10px 0;border:1px solid #ffffff}

#contents .text .aligncenter{text-align:center;}

#contents .navi{width:90vw;margin:0 5vw;display:table;font-size:12px;text-align:center;padding:5px 0}
#contents .navi a{display:table-cell;text-decoration:none;}
#contents .navi a:first-child{width:calc(33vw - 2rem);text-align:left}
#contents .navi a:last-child{width:calc(33vw - 2rem);text-align:right}
#contents .navi .sp a{width:24vw!important;text-align:center!important}
